﻿/* noto-sans-regular - latin */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('noto-sans-v27-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('noto-sans-v27-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('noto-sans-v27-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('noto-sans-v27-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('noto-sans-v27-latin-regular.svg#NotoSans') format('svg');
    /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('open-sans-v34-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('open-sans-v34-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('open-sans-v34-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('open-sans-v34-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('open-sans-v34-latin-regular.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('roboto-v30-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('roboto-v30-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('roboto-v30-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('roboto-v30-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('roboto-v30-latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'code39';
    src: url('code39.ttf');
}

@font-face {
    font-family: 'code128';
    src: url('code128.ttf');
}